/*Tabs Contents*/
#tab-container h3 {
	font-size: 18px;
	color: #3d3d3d;
	margin-top: 0px;
}
#tab-container .solution_grid {
	margin-bottom: 63px;
}
#tab-container .solution {	
	width: 90%;
	position: relative;
	text-align: center;
}
#tab-container .solution a {
	color: #fff;
	display: block;
}
#tab-container .solution_text {
	position: absolute;
    left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
}
#tab-container .solution_text > span {
	background-color: #466483;
	border: solid 1px #fff;
	font-size: 24px;
	padding: 5px 20px 5px 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	display: inline-block;
	top: 50%;
	height: 70px;
	margin-top: -35px;
	position: relative;
	max-width: 80%;
}
#tab-container .solution_text span span {
	display: table;
}
#tab-container .solution_text span em {
	font-style: normal;
	display: table-cell;
	vertical-align: middle; 
	text-align: center; 
}

/*Industry Tabs Contents*/
#industry {
	padding-top: 30px;
}

/*Challenge Tabs Contents*/
#objective {
	padding-top: 30px;
}

/*Channel Tabs Contents*/
#channel {
	padding-top: 30px;
}
/*Products Services Tabs Contents*/
#products-and-services {
	padding-top: 30px;
}

/*Travel Content*/
#travel_content {
	padding: 0px;
	margin: 0px;
}
#travel_content p {
	font-size: 16px;
}

#travel_content h1 {
	color: #5cabf3 !important;
}
#travel_content h2 {
	margin-top: 0px;
	font-size: 30px !important;
	font-weight: normal !important;
	color: #5cabf3 !important;
}
#travel_content .travel_btn {
	margin-bottom: 25px;
}
#travel_content .travel_btn select {
	background-image: none;
}
/*#travel_content .travel_thumb {
	border: solid 1px #dcdcdc;
	box-shadow: 0px 0px 1px 1px rgba(119, 119, 119, 0.3);
	-moz-box-shadow: 0px 0px 1px 1px rgba(119, 119, 119, 0.3);
	-webkit-box-shadow: 0px 0px 1px 1px rgba(119, 119, 119, 0.3);
	margin-bottom: 20px;
	height: 445px;
	overflow: hidden;
	position: relative;
}*/
.travel_thumb {
	/*padding: 5px;*/
	border: solid 1px #cecece;
	margin-bottom: 20px;
	position: relative;
	display: block;
}
a .travel_thumb .thumb_desc {
	color: #616161;
}
.travel_thumb .thumb_desc {
	display: block;
	padding: 5px;
}
.travel_thumb .thumb_link {
	display: block;
	border-top: solid 1px #cecece;
	border-left: solid 1px #cecece;
	padding: 5px;
}
a .travel_thumb .thumb_link {
	color: #000;
}
.travel_thumb.hover {
	border: solid 1px #EEEEEE;
}
.travel_thumb h4 {
	margin-top: 0px;
	color: #5cabf3;
}
#travel_content .travel_thumb .thumb_desc {
	padding: 18px 18px 0px;
}
#travel_content .travel_thumb .thumb_desc .traveltest {
	font: italic normal 16px/1.5em Georgia, "Times New Roman", Times, serif !important;
	color: #757676;
}
#travel_content .travel_thumb h4 {
	margin-top: 0px;
	color: #5596d2;
}
#travel_content .travel_thumb .thumb_link {
	padding: 8px 15px;
	border-top: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	position: absolute;
	right: 0;
	bottom: 0;
}
#travel_content .travel_thumb .thumb_link a {
	background: url(../images/product-solutions/travel/blue-arrow-right.png) no-repeat right center;
	display: block;
	padding-right: 15px;
}
#travel_content .soaring_img {
	min-height: 182px;
	float: left;
	width: 35%;
}
#travel_content .soaring_text {
	background: url(../images/product-solutions/travel/soaring-savings-bg.jpg) no-repeat left top;
	min-height: 182px;
	float: left;
	width: 65%;
	padding-right: 15px;
	padding-left: 15px;
	color: #fff;
	font-weight: normal;
}
#travel_content .soaring_text p {
    font-size: 16px !important;
	display: inline;
}
#travel_content .soaring_text h4 {
    color: #fff;
	font-size: 22px !important;
}
#travel_content .soaring_text a {
    color: #fff;
	float: right;
	text-decoration: underline;
}
#travel_content .soaring_text a:hover {
    color: #fdb200;
	text-decoration: none;
}
/*Travel Content End*/

/*Detail Page Content*/
#solution_detail {
	padding: 0px;
	margin: 0px;
}
#solution_detail h3 {
	color: #575757;
	font-size: 24px !important;
}
#solution_detail #facts_box {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
}
#solution_detail #facts_box p {
	font-size: 14px;
}
#solution_detail #facts_box .facts {
	border-left: 1px solid #cccccc;
	min-height: 78px;
}
#solution_detail #facts_box .facts.first {
	border-left: 0px none;
}
#solution_detail #facts_box .facts h5 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #69c773;
	text-transform: uppercase;
}
#solution_detail #facts_box .facts h5 a {
	color: #2EA8DA;
	text-decoration: none;
}
#solution_detail .client_video {
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
#solution_detail .client_video p {
	font-size: 12px;
}
#solution_detail .client_test {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background: url(../images/product-solutions/lufthansa/quote-bottom.png) no-repeat left top;
	text-indent: 30px;
}
#solution_detail .client_test p {
	color: #999999;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
}
#solution_detail .test_author {
	margin: 0px;
	padding: 0px;
}
#solution_detail .product_link {
	text-decoration: underline;
	font-size: 12px;
}
#solution_detail .product_link:hover {
	text-decoration: none;
}
#solution_detail .information_form {
	padding: 0px;
	margin: 0px;
}
#solution_detail .information_form label {
	font-size: 0.781rem;
	color: #666666;
}
/*Detail Page Content End*/

/*Tile filter*/
.travel_btn {
	margin-bottom: 15px;
}
.tile_filter_wrap {
	position: relative;
}
.tile_filter_wrap .filter_box {
	background: #f7f7f7 url(../images/product-solutions/filter_box-gradient.png) repeat-x left bottom;
	position: absolute;
	right: 0;
	top: 33px;
	width: 880px;
	/*height: 250px;*/
	display: none;
	border: 1px solid #adadad;
	z-index: 999;
	font-size: 12px;
	padding: 20px;
}
.tile_filter_wrap .filter_box h3 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	color: #03abf6;
}
.tile_filter_wrap .menu_ul {
	margin: 0px !important;
	padding: 0px !important;
	line-height: normal !important;
}
.tile_filter_wrap .menu_ul li {
	margin: 0px !important;
	padding: 0px !important;
	height: 20px !important;
	text-transform: uppercase;
}
.tile_filter_wrap .filter_border {
	border-left: dashed 1px #b8b8b8;
	padding-left: 20px;
}
.tile_filter_wrap .filter_border.first {
	border-left: none 0px;
	padding-left: 0px;
}
.tile_filter_wrap .filter_box .category ul, .tile_filter_wrap .filter_box .category ul li, .tile_filter_wrap .filter_box .content_type ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

/*Testimonial filter*/
.testimonial_wrap .testimonial_filter_box {
	background: #f7f7f7 url(../images/product-solutions/filter_box-gradient.png) repeat-x left bottom;
	position: absolute;
	right: 0;
	top: 33px;
	width: 880px;
	/*height: 250px;*/
	display: none;
	border: 1px solid #adadad;
	z-index: 999;
	font-size: 12px;
	padding: 20px;
}
.testimonial_wrap .testimonial_filter_box h3 {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
.testimonial_wrap .menu_ul {
	margin: 0px !important;
	padding: 0px !important;
	line-height: normal !important;
}
.testimonial_wrap .menu_ul li {
	margin: 0px !important;
	padding: 0px !important;
	height: 20px !important;
	text-transform: uppercase;
}

.testimonial_wrap .testimonial_filter_box .category ul, .tile_filter_wrap .testimonial_filter_box .category ul li, .tile_filter_wrap .testimonial_filter_box .content_type ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

.customer_quotes_filter_box .tag_filter_ul li.disabled {
	color: #BABABA;
}
.customer_quotes_filter_box .filter_border {
	border-left: none 0px;
	padding-left: 0px;
}
.customer_quotes_filter_box .filter_border.first {
	border-left: none 0px;
	padding-left: 0px;
}
/* Contact Form */

#contact_form  fieldset {
	border: none 0px;

}
#contact_form  h2{
	margin-top: 20px; 
	margin-left:34px;
}

.contact_form_expand{
	border:solid 1px #00B3EE;

}

/* Solution Banner Slide Show Info */
.solution_banner_wrap {
	padding: 0px;
	margin: 0px auto;
	position: relative;
	max-width: 1436px;
}
.solution_banner_bg {
	position: relative;
	top: 0px;
	width:100%;
	z-index: 98;
}
.solution_banner {
	position: relative;
	z-index: 99;
}
.solution_banner img {
    width: 100%;
	max-width: 1436px !important;
}
.solution_banner .brands {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .virgin {
	position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .toshiba {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .lord_taylor {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .lufthansa {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .brooks {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .kraft {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .bmw {
    position: absolute;
    top: 0px;
    left: 0px;
}
.solution_banner .animated {
    padding: 0px;
    margin: 0px;
	display: none;
}

.top_h1{
	margin: 0px;
	padding: 0px;
	color: #daedff;
	font: normal 38px 'Neo Sans Pro', Arial, sans-serif !important;
	font-weight: 100;
}